apex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vlad Rozov (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (APEXCORE-557) Upgrade netlet dependency to 1.3.0
Date Thu, 17 Nov 2016 17:41:58 GMT

     [ https://issues.apache.org/jira/browse/APEXCORE-557?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vlad Rozov resolved APEXCORE-557.
---------------------------------
       Resolution: Fixed
    Fix Version/s: 3.5.0

> Upgrade netlet dependency to 1.3.0
> ----------------------------------
>
>                 Key: APEXCORE-557
>                 URL: https://issues.apache.org/jira/browse/APEXCORE-557
>             Project: Apache Apex Core
>          Issue Type: Task
>            Reporter: Vlad Rozov
>            Assignee: Vlad Rozov
>            Priority: Trivial
>             Fix For: 3.5.0
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message